Module jdk.jsobject

# Package netscape.javascript

Provides Java code the ability to access the JavaScript engine and the HTML DOM in the web browser.

The classes in this package were initially specified by Netscape, and are the de facto standard mechanism for calling JavaScript from the Java runtime.

- Class Summary
  Class | Description
  --- | ---
  JSObject | Allows Java code to manipulate JavaScript objects.

- Exception Summary
  Exception | Description
  --- | ---
  JSException | Thrown when an exception is raised in the JavaScript engine.